﻿
	.directorycalendar { width: 100%; font-size: 0.75em;/*12*/ line-height: 1.25em;/*15*/ border-collapse: collapse; border-spacing: 0; font-family: Arial; background-color: rgb(255, 255, 255) !important; }

	.directorycalendar th { text-align: left; }
	.directorycalendar th span { display: none; }

	.directorycalendar tr { display: block; }
	.directorycalendar td,
	.directorycalendar th { display: none; }

	.directorycalendar .day { margin: 1em 0 .5em 0; font-weight: bold; }

	.directorycalendar .events { display: block; cursor: pointer; }
    .directorycalendar .selected { background-color: Aqua; }

	.directorycalendar ul { display: block; list-style: none; margin: 0 1.25em 0 0;/*15*/ padding: 0; }
	.directorycalendar li { display: block; position: relative; margin: 0; padding: 0; height: 1.25em;/*15*/ }
	.directorycalendar li a { display: block; position: absolute; left: 0; right: 0; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;  }

    .directorycalendar tr:nth-child(2n) { background-color: inherit; }

	.directorycalendar tr td:nth-of-type(1n) .day:before { content: 'Monday '; }
	.directorycalendar tr td:nth-of-type(2n) .day:before { content: 'Tueday '; }
	.directorycalendar tr td:nth-of-type(3n) .day:before { content: 'Wednesday '; }
	.directorycalendar tr td:nth-of-type(4n) .day:before { content: 'Thursday '; }
	.directorycalendar tr td:nth-of-type(5n) .day:before { content: 'Friday '; }
	.directorycalendar tr td:nth-of-type(6n) .day:before { content: 'Saturday '; }
	.directorycalendar tr td:nth-of-type(7n) .day:before { content: 'Sunday '; }

	.directorycalendar .prev-month,
	.directorycalendar .next-month { display: none; background-color: rgb(245, 245, 245) !important; }

	@media only screen and (min-width: 30em) { /*480*/


		.directorycalendar tr { display: table-row; }
		.directorycalendar th, .directorycalendar td { display: table-cell !important; margin: 0; width: 14.2857%; padding: 0.4166em;/*10*/ border: 1px solid #babcbf; vertical-align: top; }

		.directorycalendar .prev-month .day,
		.directorycalendar .next-month .day { color: #bbb; }

		.directorycalendar td .day { display: block; float: right; margin: 0; font-weight: normal; }
		.directorycalendar td .day:before { display: none; }
		.directorycalendar td .suffix { display: none; }

	}

	@media only screen and (min-width: 40em) { /*640*/

		/* show full days (e.g. "Mon" to "Monday") */
		.directorycalendar th span { display: inline; }

	}

	@media only screen and (min-width: 40em) and (min-height: 20em) {

		.directorycalendar td { height: 2.5em;/*30*/ }

	}
	@media only screen and (min-width: 40em) and (min-height: 40em) {

		.directorycalendar td { height: 6.25em;/*75*/ }

	}

    .calendarlist ul { display: block; list-style: none; margin: 0 1.25em 0 0;/*15*/ padding: 0; }
    .calendarlist li { cursor: pointer; }
    .calendarlist .suffix { font-size:xx-small; vertical-align:top; }

    div.month-browser div
    {
        padding:0;
        border:0;
        text-align:center;
        text-transform:uppercase;
        height:auto;
        margin:10px 0;
        vertical-align:text-top;
    }